/*

Theme Name: ASSI-PJ
Description: Custom child theme based on Twenty Twelve
Author: w3media
Version: 0.0.1
Template: twentytwelve

*/
@import url('../twentytwelve/style.css');

body {
	background-color: #fef9b5;
	margin-bottom:48px;
}

/*  code for full screen BG image when theme does not give option:*/
body.custom-background {
	background-image:url("images/assipj_bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-color: #fef9b5;
}

.site {
	padding: 0;
	background-color:transparent;
}

.site-header {
	padding: 0px 0;
}

#page {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.6);
	border: 20px solid transparent;
	-moz-border-image:url("images/border-repeat.gif") 20 20 round; /* Firefox */
	-webkit-border-image:url("images/border-repeat.gif") 20 20 round; /* Safari */
	-o-border-image:url("images/border-repeat.gif") 20 20 round; /* Opera */
	border-image:url("images/border-repeat.gif") 20 20 round;
	box-shadow:none;
}

div#main.wrapper {
	padding-bottom:30px;
}

/* Remove image border styling */
#content img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: none !important;
	box-shadow: none !important;
}

hr {
	background-color: #f7bc60;
	border: 0;
	height: 1px;
	margin: 24px 0;
}

img.header-image {
	display:block;
	margin: 0px auto;
	box-shadow:none;
}

img.alignleft, .wp-caption.alignleft {
	margin: 4px 20px 6px 0;
}

.site-content article {
	border-bottom: 1px solid #f7bc60;
}

.site-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.metaslider {
    margin: 0 auto;
}

.team {
	padding: 30px 0;
	border-bottom: 1px solid #f7bc60;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

.template-front-page .widget-area {
	clear: both;
	float: none;
	width: auto;
	padding: 0px 0 20px 0;
	padding-top: 0rem;
	border-top: none;
}

footer.entry-meta {
	margin-top: 0px;
}

/***** FONT STYLING *****/ 

body p, body a {
	font-family: egyptienne_f_lt_stdregular, Palatino, serif;
	color: #757575;
	line-height: 130%;
	font-size: 15px;
	text-align: left;
	padding-top: 5px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

.entry-content ul {
	margin-top:-10px;
	padding-top:0px;
}

.entry-content li {
	font-family: egyptienne_f_lt_stdregular, Palatino, serif;
	color: #757575;
	line-height: 130%;
	font-size: 15px;
	text-align: left;
	padding-top: 10px;
}

strong {
	letter-spacing:-1px;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
	margin: 0 0 12px;
	line-height: 145%;
}

body a, a:visited, .main-navigation a, .entry-content a:visited, .comment-content a:visited {
	color: #336633;
}

body a:hover, .edit-link a:hover, .entry-date a:hover, .entry-content a:hover, .comment-content a:hover {
	color:#d78f49;
}

body.custom-font-enabled {
	font-family: egyptienne_f_lt_stdregular, Palatino, serif;
}

h1, h2, h3, h4, h5, .entry-title a {
	font-family: populairemedium, Arial, helvetica, sans-serif;
	color: #336633;
	letter-spacing: 1px;
	font-weight:normal;
}

h1, .entry-content h1, .site-header h1, .site-header h1 a, .entry-header .entry-title, .entry-header .entry-title a, title a {
	font-size: 44px;
	line-height:1.2;
	padding: 8px 0;
	margin:0px;
}

h2, .entry-content h2 {
	font-size: 34px;
	line-height:1.2;
	padding: 6px 0 0 0;
	margin:0;
}

h3 {
	font-size: 30px;
	line-height:1.2;
	padding: 0px;
	margin:0;
}

.entry-header {
	margin-bottom: 0px;
	margin-bottom: 0rem;
}

header.entry-header {
	text-align:center;
}

#content .entry-content h1, #content .entry-content h2, #content .entry-content h3 {
	margin-bottom: 0;
}

#respond h3#reply-title, .comments-title {
	font-size: 28px;
	line-height: 1.5;
}

div.tagcloud a, div.tagcloud a:link, div.tagcloud a:visited, div.tagcloud a:active {
	font-family: "Open Sans", Arial, helvetica, sans-serif;
}

.widget-area .widget h3 {
	margin-bottom: 0px;
	margin-bottom: 0rem;
	line-height:130%;
}

.widget-area .widget {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 20px;
	word-wrap: break-word;
}

.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #636363;
}

.widget-title {
	color: #336633;
	text-align:center;
	margin:25px auto 25px auto;
}

.assipj_split_col_1, .assipj_split_col_2  {
	width:48%;
	min-width:338px;
	float:left;
	min-height:100px;
	padding:0px;
	margin: 10px 4% 30px 0;
}

.assipj_split_col_2 {
	margin: 10px 0 30px 0;
}

.assipj_split_col_1 h1, .assipj_split_col_2 h1 {
	font-size:50px;
	margin-left:30px;
}

.assipj_video {
	max-width:512px;
	margin: 30px auto 40px auto;
	background-color:#f2e9a8;
	border: 20px solid transparent;
	-moz-border-image:url("images/border-repeat.gif") 20 20 round; /* Firefox */
	-webkit-border-image:url("images/border-repeat.gif") 20 20 round; /* Safari */
	-o-border-image:url("images/border-repeat.gif") 20 20 round; /* Opera */
	border-image:url("images/border-repeat.gif") 20 20 round;
	overflow:auto;
}

/***** NAVIGATION *****/ 

.main-navigation {
	margin-top: 10px;
	text-align: center;
	position:relative;
	z-index:100;
}

.main-navigation a {
	text-decoration:none;
}

.main-navigation li a {
	font-family: populairemedium, Arial, sans-serif;
	font-size: 28px;
	line-height: 120%;
	letter-spacing: 1px;
}

.main-navigation li a:hover {
	color: #d78f49;
}

.main-navigation .current-menu-item a, .main-navigation .current-menu-ancestor a, .main-navigation .current_page_item a, .main-navigation .current_page_ancestor a {
	color: #336633;
	font-weight: normal;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
body {
	background-color: #e6e6e6;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border-bottom: 1px solid #f7bc60;
	border-top: 1px solid #f7bc60;
	display: inline-block !important;
	text-align: center;
	width: 100%;
}

.main-navigation li ul li a, .main-navigation li ul li a:visited {
	background: #faf8d7;
	border-bottom: 1px solid #f7bc60;
	display: block;
	text-align: left;
	font-size: 26px;
	padding: 7px 16px;
	margin: 0 0 0 -18px;
	line-height:100%;
	white-space: normal;
	width:180px;
	color: #336633;
}

.main-navigation li ul li:first-child {
	margin-top:1px;
}

.main-navigation li ul li a:hover {
	background: #f8f3b2;
	color:#d78f49;
}

/***** FOOTER WIDGET WIDTH ON INDEX PAGE ONLY *****/
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	width: 48%;
	margin: 0 0 0px;
}
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	width: 48%;
	margin-bottom: 0px;
}
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption, .image-attachment div.attachment p {
	font-style: italic;
	font-size: 14px;
	text-align: left;
	line-height: 140%;
	color: #757575;
}

/**** SOCIAL ICONS IN SIDEBAR ****/

#social-icons ul {
	margin: 0px 0 0 20px;
	padding:0;
}

#social-icons a:link, #social-icons a:hover, #social-icons a:visited {
	display: block;
	float: left;
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	margin: 0 10px 0 0;
}

.social-facebook a {
	background: url('images/facebook.png') no-repeat;
}

.social-twitter a {
	background: url('images/twitter.png') no-repeat;
}

.social-linkedin a {
	background: url('images/linkedin.png') no-repeat;
}

.social-youtube a {
	background: url('images/youtube.png') no-repeat;
}

.social-instagram a {
	background: url('images/instagram.png') no-repeat;
}

.social-contact a {
	background: url('images/email.png') no-repeat;
}

.template-front-page .widget-area .widget li {
	margin: 8px 0 0;
	list-style-type: none;
}

.second front-widgets {
	float:right;
}

#cat.postform {
	width:95%;
}
 
/***** FOOTER TEXT *****/ 
footer[role="contentinfo"] {
	font-size: 11px;
	line-height: 1;
	padding: 10px 1px;
	margin:0 auto;
	max-width: 960px;
	clear: both;
	border-top: 1px solid #f7bc60;
}

footer a {
	font-size:12px;
}

.entry-content dd, .comment-content dd {
	font-size:12px;
	font-style:normal;
	line-height: 120%;
	margin-bottom: 18px;
	text-align:center;
}


/***** TIME LINE CODE *****/ 
.timeslot {
	width: 280px;
	float: left;
	margin: 0 0 40px;
	padding: 10px 165px 0 0;
	border-top: 3px solid #336633;
	position: relative;
}
.timeslot span {
	position: absolute;
	right: 0;
	top: 10px;
	font-size: 2em;
	color: #336633;
	line-height:130%;
	letter-spacing:-2px
}
.even {
	float: right;
	padding: 10px 0 0 165px;
	border-color: #ca0000;
}
.even span {
	left: 0;
	color: #ca0000;
}

.timeslot p{
	list-style:disc outside none;
     display:list-item;
}

/***** FONTS *****/ 

 @font-face {
 font-family: 'populairemedium';
 src: url('fonts/populaire-webfont.eot');
 src: url('fonts/populaire-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/populaire-webfont.woff') format('woff'), url('fonts/populaire-webfont.ttf') format('truetype'), url('fonts/populaire-webfont.svg#populairemedium') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'egyptienne_f_lt_stdbold';
 src: url('fonts/egyptiennefltstd-bold-webfont.eot');
 src: url('fonts/egyptiennefltstd-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/egyptiennefltstd-bold-webfont.woff') format('woff'), url('fonts/egyptiennefltstd-bold-webfont.ttf') format('truetype'), url('fonts/egyptiennefltstd-bold-webfont.svg#egyptienne_f_lt_stdbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'egyptienne_f_lt_stditalic';
 src: url('fonts/egyptiennefltstd-italic-webfont.eot');
 src: url('fonts/egyptiennefltstd-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/egyptiennefltstd-italic-webfont.woff') format('woff'), url('fonts/egyptiennefltstd-italic-webfont.ttf') format('truetype'), url('fonts/egyptiennefltstd-italic-webfont.svg#egyptienne_f_lt_stditalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'egyptienne_f_lt_stdregular';
 src: url('fonts/egyptiennefltstd-roman-webfont.eot');
 src: url('fonts/egyptiennefltstd-roman-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/egyptiennefltstd-roman-webfont.woff') format('woff'), url('fonts/egyptiennefltstd-roman-webfont.ttf') format('truetype'), url('fonts/egyptiennefltstd-roman-webfont.svg#egyptienne_f_lt_stdregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'National-Book';
 src: url('fonts/national-book.eot');
 src: url('fonts/national-book.eot?#iefix') format('embedded-opentype'), url('fonts/national-book.woff') format('woff'), url('fonts/national-book.ttf') format('truetype'), url('fonts/national-book.svg#national-book') format('svg');
 font-weight: normal;
 font-style: normal;
}
